body, h1, h2, h3, h4, h5, h6, form, dl, ul, li, ol, dt, dd, p, address, a { margin:0; padding:0; text-decoration:none; text-transform:none; text-shadow:none; }

.max-width { max-width: 1350px }

:root {

	--color_01:	    				#DBE6EC;
	--color_02: 					#5C7B90;
	--color_03: 					#0C243B;
	--color_04: 					#19C42D;
	--color_qr_blue:				#001A6B;
	--color_qr_red:					#EA062A;
	color-scheme: only light;
}

.modal-alerts { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.9); color: black; z-index: 2000 }

.loading-qr { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.9); color: black; z-index: 9999 }

.simplebox {
outline: none;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

.bg_color_01 { background: var(--color_01) }
.bg_color_02 { background: var(--color_02) }
.bg_color_03 { background: var(--color_03) }
.color_qr_red { color: var(--color_qr_red) }
.color-qr-blue { color: var(--color-qr-blue) }

.fixedPosition { overflow: hidden; }

body, form, input, select {
	font-size: 1rem;
	font-weight: normal;
	font-family: 'Nunito', sans-serif;
}

.text-05 {
font-size: 0.5rem !important;
letter-spacing: 0.05rem !important;
}
.text-07 {
font-size: 0.7rem !important;
letter-spacing: 0.01rem !important;
}
.text-08 {
font-size: 0.8rem !important;
letter-spacing: 0.01rem !important;
}
.text-09 {
font-size: 0.9rem !important;
letter-spacing: 0rem !important;
}
.text-10 {
font-size: 1rem !important;
letter-spacing: 0rem !important;
}
.text-15 {
font-size: 1.5rem !important;
letter-spacing: -0.02rem !imp;
}
.text-15 {
font-size: 1.5rem !important;
letter-spacing: -0.02rem !imp;
}
.text-20 {
font-size: 2rem !important;
letter-spacing: -0.02rem !imp;
}
.text-30 {
font-size: 3rem !important;
letter-spacing: -0.02rem !imp;
}
.text-50 {
font-size: 5rem !important;
letter-spacing: -0.02rem !imp;
}
